ISCS#FEP - Bug #1369

goooooesoooooon ehmidd
05/06/2021 11:33 AM - zhixue wei

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0.5

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/06/2021

100%
0.00 hour
0.00 hour

Description

History

#1 - 05/06/2021 11:34 AM - zhixue wei

- Status changed from New to In Progress

- Assignee set to zhixue wei

- Target version set to 3.0.5

#2 - 05/06/2021 07:05 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
